@charset "UTF-8";
/* CSS Document */

/* 
Rubbish Free


*/

body {
font-family:Arial;
font-size:12px;
}


/* --------------------- buttons ----------------------- */

/* 
xs 32
s 24
m 24x48 
l 26
xl 32

*/

.image_button, .submitButton input {
height:22px;
width:101px;
background-position:0px -22px;
}

.image_button:hover, .submitButton input:hover {
background-position:0px 0px;
cursor:pointer;
}

a.image_button {
display:block;
text-decoration:none;
}

a.image_button span {
visibility:hidden;
}

.button_add_cart {
width:129px;
height:29px;
border:none;
background:none;
background-image:url(/images/template/buttons/button-buyit.gif);
background-repeat:no-repeat;
background-position:0px -29px;
}

.button_add_cart:hover {
background-position:0px 0px;
cursor:pointer;
}

.button_checkout {
background:white;
background-image:url(/images/template/buttons/button_checkout.gif);
background-repeat:no-repeat;
border:none;
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_update,.button_update2 { 
border:none;
background:white;
background-image:url(/images/template/buttons/button_update.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_update2 {
float:left;
padding:0;
margin:0;
}

.button_submit {
border:none;
background:white;
background-image:url(/images/template/buttons/button_submit.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_login {
border:none;
background:white;
background-image:url(/images/template/buttons/button_login.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.imageBorder {
border:1px solid #ACACAC;
}

#productsContentFooter {
clear:both;
}

.button_continue_shopping,.button_continue_shopping2 {
width:155px;
border:none;
background:white;
background-image:url(/images/template/buttons/button_continue_shopping.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_continue_shopping2 {
margin-left:125px;
}

.button_continue {
border:none;
background:white;
background-image:url(/images/template/buttons/button_continue.gif);
background-repeat:no-repeat;
background-position:0px -22px;
margin-right:-15px;
}

.button_back {
width:70px;
border:none;
background:white;
background-image:url(/images/template/buttons/button_back.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_add_address {
float:right;
width:155px;
border:none;
background:white;
background-image:url(/images/template/buttons/button_add_address.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_edit {
width:70px;
float:right;
border:none;
background:white;
background-image:url(/images/template/buttons/button_edit.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_view {
width:70px;
float:right;
border:none;
background:white;
background-image:url(/images/template/buttons/button_view.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_delete {
width:70px;
float:right;
border:none;
background:white;
background-image:url(/images/template/buttons/button_delete.gif);
background-repeat:no-repeat;
margin-left:5px;
background-position:0px -22px;
}

.button_change_address {
width:155px;
float:right;
border:none;
background:white;
background-image:url(/images/template/buttons/button_change_address.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.button_proceed {
width:101px;
border:none;
background:white;
background-image:url(/images/template/buttons/button_proceed.gif);
background-repeat:no-repeat;
background-position:0px -22px;
}

.contbutton {
width:101px;
height:22px;
border:none;
background:none;
background-image:url(/images/template/buttons/button_redeem.gif);
background-repeat:no-repeat;
background-position:0px -22px;
margin-bottom:30px;
margin-left:5px;
}

/* ------------------------ end buttons ------------------------ */

table.infoBox {
  background: #FFFFFF; 
}


td.productListing-heading {
background:#78ba0e;
}

.productListing-data{
font:10pt arial;
}

.productListing-data a{
font:10pt arial;
}

table.productListing {
border:none;
margin-top:25px;
}

.fp-store {

}

#container {
text-align: left;
width: 970px;
border: 5px solid #4C7C00;
background: #FFFFFF;
margin: 45px auto;
margin-top:10px;
}

#inner-content{
background: url('/blog/wp-content/themes/green_wave/images/bg_post.gif') repeat-x top left;
padding-bottom: 10px;
padding-top: 10px;
padding-right: 25px;
padding-left: 20px;
}

#left-navigation {
width:140px;
margin-top:7px;
float:left;
padding:0px;
}

#right-navigation {
width:140px;
margin-top:7px;
float:right;
padding:0px;
}

#store-content {
margin-left:140px;
color:#666666;
margin-bottom:30px;
padding-left:15px;
padding-top:10px;
width:600px;
}

.nav-heading{
margin:0;
padding:0;
font: 17px tahoma;
color: #4c7c00;
font-weight:bold;
text-decoration: none;
}

.nav-section {
padding:35px 18px 0px 0px;
text-align:center;
}

#nav-information{
padding-top:15px;
padding-left:10px;
}

#nav-categories{
padding-top:15px;
padding-left:10px;
}

#nav-cart{
padding-top:25px;
padding-left:10px;
}

.nav-section a {
display:block;
color:#4c7c00;
font-weight:bold;
text-decoration:none;
font-size:13.5px;
font-family:georgia;
padding-bottom:6.5px;
}

.nav-section a:hover {
text-decoration:underline;
}

.sectionArea {
border: 1px solid #ccc;
}

.rule {
border-top:1px solid #ccc;
height:1px;
margin:15px 0;
padding:0;
clear:none;
}

.listing .pName,.listing .pImage,.listing .pPrice {
text-align:center;
}

.listing .pName a {
font: 14px arial;
color: #4c7c00;
text-decoration: none;
}

.listing .pPrice,.nav-section .pPrice {
color:#de640d;
font-weight:bold;
}

.listing .productListing-data {
padding-bottom:20px;
}

#breadcrumbs {
font-size: 10px;
color: #4c7c00;
text-decoration: none;
margin:0px;
}

#breadcrumbs a {
color:#4C7806;
text-decoration:none;
}

#imageDisplay {
float:left;
width:190px;
}

#imageDisplay a {
font-size:9px;
color:#666;
text-decoration:none;
}

#productsBody {
margin-left:215px;
}

#productInfoHeading {
font-size:20px;
margin:0;
padding:0;
}

#productsPriceTop {
color:#de640d;
font-weight:bold;
font-size:16px;
margin-bottom:10px;
}

#productsAttributes {
margin-bottom:15px;
}

.main{
color: #263909;
font: 15px Arial, Georgia,  Georgia, Helvetica, sans-serif;
padding:15px;
padding-top:0px;
padding-left:0px;
}

html{
/*background: #000000 url('/blog/wp-content/themes/green_wave/images/bg_main.gif') repeat-x top left;background-attachment: fixed;color: #263909;*/
background: #fff url('/blog/wp-content/themes/green_wave/images/bg_post.gif') repeat-x top left;background-attachment: fixed;color: #263909;
}

#page-header {
position:relative;
height:160px;
/*background: url('../images/template/header_bg.jpg') no-repeat;*/
font: italic normal 230% 'Times New Roman', Times, serif;
}

#header-logo {
float: left;
margin: 15px 0 0 15px;
padding: 0;
background: none; 
}

#header-logo a {
color: #7DC20F;
font: 0px Georgia, tahoma, arial;
text-decoration: none;
}

#byline {
position:absolute;
top:58px;
left:380px;
font-size:22px;
font-weight:bold;
color:#4c7d00;
width:280px;
text-align:center;
font-style:normal;
font-family: Georgia, "Times New Roman", Times, serif;
}

	#byline span {
	font-size:18px;
	}

#social-media {
position:absolute;
top:50px;
left:730px;
width:150px;
}

	#social-media a {
	display:block;
	width:64px;
	height:64px;
	text-indent:-9999px;
	float:left;
	}
	
	#social-media-facebook {
	background:url(/images/socialmedia/facebook.png) no-repeat 0 0;
	}

	#social-media-twitter {
	background:url(/images/socialmedia/twitter.png) no-repeat 0 0;
	}

#header-nav{
background: #78BA0E url('/blog/wp-content/themes/green_wave/images/bg_navbar.gif') repeat-x top left;
height: 40px;
margin-top:-12px;
padding-left: 100px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 00px;
}

#header-nav a:link, #header-nav a:visited {
font: 17px tahoma;
//color: #ffffff;
text-decoration: none;
}

.header-nav_link{
color: #ffffff;
}

.header-nav_linkSelected{
color: #4b7c00;
}

#header-nav ul {
 list-style: none;
}

#header-nav ul li {
 float: left;
 padding: 9px 0px;
}

#header-nav_linkGuide{
margin-left:50px;
}

#header-nav_speaking {
margin-left:50px;
}

#header-nav_why {
margin-left:50px;
}

#header-nav_linkStore{
margin-left:50px;
}

#header-nav_linkWhy{
margin-left:50px;
}

#header-nav_linkBlog{
margin-left:50px;
}


#header-nav_linkGuide{
margin-left:50px;
}

#header-nav_linkAbout{
margin-left:50px;
}

#header-nav_linkConsult{
margin-left:50px;
}

#header-nav_linkContact{
margin-left:50px;
}

#footer-attrib{
 font: 17px tahoma;
 color: #ffffff;
}

#footer-nav{
 background: #78BA0E url('/blog/wp-content/themes/green_wave/images/bg_navbar.gif') repeat-x top left;
 height: 40px;
 margin-top:-16px;
 padding-left: 100px;
 padding-right: 0px;
 padding-top: 0px;
 padding-bottom: 00px;
}

#footer-nav a:link, #footer-nav a:visited {
 font: 17px tahoma;

 //color: #ffffff;
 text-decoration: none;
}

.footer-nav_link{
color: #FFFFFF;
}

.footer-nav_linkSelected{
color: #4b7c00;
}

#footer-nav ul {
 list-style: none;
}

#footer-nav ul li {
 float: left;
 padding: 9px 0px;
}

#footer-nav_linkGuide{
margin-left:50px;
}

#footer-nav_speaking{
margin-left:50px;
}

#footer-nav_why{
margin-left:50px;
}

#footer-nav_linkStore{
margin-left:50px;
}

#footer-nav_linkWhy{
margin-left:50px;
}

#footer-nav_linkBlog{
margin-left:50px;
}

#footer-nav_linkGuide{
margin-left:50px;
}

#footer-nav_linkAbout{
margin-left:50px;
}

#footer-nav_linkConsult{
margin-left:50px;
}

#footer-nav_linkContact{
margin-left:50px;
}

h1{
background: url('/blog/wp-content/themes/green_wave/images/dot_title.gif') repeat-x bottom left;
font: 32px Georgia, "Times New Roman", Times, serif;
margin: 0px 10px 10px 0px;
padding: 0px 0 10px 0;
text-decoration: none;
color: #4C7806;
}

.sectionArea {
border:0px;
}

.inputRequirement {
font:10pt arial;
}

.moduleRowOver {
  background-color: #c4f575; 
  cursor: pointer; 
}

.moduleRowSelected {
  background-color: #C0C078;
}

.checkoutBarFrom, .checkoutBarTo {
  color: #4c7c00; 
}

.checkoutBarCurrent {
  color: #0E3A00;
}

#productsBody{
padding-top:10px;
}

.productsImage{
padding-top:10px;
}

#productInfoHeading{
padding-bottom:10px;
}

td.boxheader{
color:#495632;
font: 15px Arial, Georgia,  Georgia, Helvetica, sans-serif;
}

td.boxHeader{
color:#495632;
}

h3{
color:#495632;
}

.orderEdit{
color:#4C7C00;
font-family:arial;
font-size:10pt;
font-weight:normal;
text-decoration: underline;
}

.inputRequirement{
color:#E62424;
}

.atozHeading {
clear:left;
padding-top:1em;
}

.atozListing {
display:block;
float:left;
width:50%;
}

.atoz-navigation {
height:20px;
width:100%;
}

.atoz-navigation-previous {
text-align:right;
}

.atoz-navigation-next {
float:right;
padding-left:10px;
}

#search {
 margin:20px 0 0 0;
 height:20px;
}

#search input#tsearchBox {
  width: 90px; 
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 0px;
  padding-left: 4px;
  border: 1px solid #58A413;
  font: 10.5px georgia;
  float:left;
  text-transform:lowercase;
}
#search input#submit {
 border: 0;
 text-transform: uppercase;
 color: #4c7c00;
 background: transparent;
 font: bold 11px georgia;
 height: 20px;
 width:27px;
margin-right:2px;
}


#account-navigation {
  background:url(../images/template/accountbg.jpg) no-repeat;
  width:284px;
  height:28px;
  position:absolute;
  top:0px;
  left:162px;
  margin-left:50%;
  text-align:center;
  padding:4px 0 0 0;
  z-index:10;
}

#account-navigation a {
color:#4c7c00;
font-weight:bold;
text-decoration:none;
font-size:11px;
letter-spacing:-1px;
font-family:georgia;
padding:0 5px 0 5px;
}

#account-navigation a:hover {
text-decoration:underline;
}

.blog-abstract {
font-size:12px;
}

.blog-abstract h4 {
padding:0;
margin:0;
}

.blog-abstract h4 a {
color:#495632;
text-decoration:none;
}

.blog-abstract h4 a:hover {
text-decoration:underline;
}

.width33 {
width:33%;
}

.home-section {
margin:0 0 1em 0;
}

.home-section h3{
background: url('/blog/wp-content/themes/green_wave/images/dot_title.gif') repeat-x bottom left;
margin: 0px 10px 10px 0px;
padding: 0px 0 10px 0;
text-decoration: none;
color: #4C7806;
}

.information-summary {
float:left;
}

.information-summary-image {
width:100%;
text-align:center;
}

.information-summary p,.information-summary-title {
padding:0 8px 0 8px;
}

.clearBoth {
clear:both;
}

.home-section-link {
margin:2px 12px 0 0;
font-size:11px;
float:right;
color:#4C7806;
text-decoration:none;
}